 .u-section-1 {
  background-image: url("images/o_nas.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 6px rgba(71,138,201,1);
  font-size: 2.25rem;
  margin: 370px -39px 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 441px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 303px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  margin: 31px 9px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 319px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: -214px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 5.5px) calc(50% - 5.5px);
  min-height: 465px;
  grid-gap: 11px 11px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Me.jpg");
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 29px 20px 9px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/AMI.jpg");
  background-position: 50% 0%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 29px 20px 9px;
}

.u-section-4 .u-image-3 {
  width: 33px;
  height: 33px;
  margin: 10px auto 0 208px;
}

.u-section-4 .u-image-4 {
  width: 33px;
  height: 33px;
  margin: -33px 319px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: -29px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: -25px auto 29px 576px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 383px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-left: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 273px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-4 {
    margin-top: -33px;
    margin-right: 307px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 172px;
  }
}